# Additional ideas
- Marjorie has a hood over her head which is removed after the intro
- add Breathing and muffled sounds in the intro
- adding smaller security stuff to the house
- Calvin only sees Marjorie when she arrives in the Safehouse, has swept before
- Briannna is swiped as well